[package]
name = "oxide-engine-derive"
description = "Derive macros for Oxide's reflection system (#[derive(Reflect)])"
version.workspace = true
edition.workspace = true
authors.workspace = true
license.workspace = true
rust-version.workspace = true

[lib]
proc-macro = true

[dependencies]
syn.workspace = true
quote.workspace = true
proc-macro2.workspace = true
